Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:46:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions When Im browsing a the catalogue section then click on the Cart I cant come back to where I was browsing I have to select the section again and scroll down to where I was Please add a feature that allows me to navigate between different sections catalogue cart account without losing the catalogue history Thanks / App Version: 6.41 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2013974